@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,700,600italic,800);
body {
	width:100%;
	margin:0px;
	padding:0px;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#000;
	line-height:22px;
	background-image:url(../images/loginbg.png);
	background-repeat: no-repeat;
	background-size: 100%;
}
.clr {
	clear:both;
	margin:0px;
	padding:0px;
}
p {
	margin:0.6em 0 1.2em;
	padding:0;
	text-align:justify;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	text-decoration:none;
	color:#e32e3b;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
}
a:hover {
	text-decoration:none;
	color:#000;
}
.login-block {
	width:40%;
	background:rgba(134,0,0,0.7);
	padding:24px 20px;
	position:absolute;
	top:50%;
	left:44%;
	margin-left:-175px;
	margin-top:-150px;
	border:5px solid #fff;
}
.reg-block {
	width:450px;
	height:400px;
	background:#FFF;
	padding:50px 20px 20px 20px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-225px;
	margin-top:-200px;
	-moz-box-shadow: 0 0 3px 3px #888;
	-webkit-box-shadow: 0 0 3px 3px#888;
	box-shadow: 0 0 3px 3px #888;
}
.logdv {
	width:100%;
	position:relative;
}
.logo {
	position: absolute;
	margin-top: -92px !important;
	background: #FFF;
	width:229px;
	/*! margin-left: -52px; */
	left: 130px;
}
/*My Code Start*/
.formgroup {
	position: relative;
}
.login_btn {
	position:relative;
	margin:15px 0px;
}
.login_btn input[type="submit"] {
	background: #ff0000;
	color: #FFF;
	font-weight: bold;
	padding: 9px 36px;
	cursor: pointer;
	border: 0;
	text-transform: uppercase;
	margin: 5px 0;
	border: 2px solid #fff;
	border-radius: 3px;
}
.login_btn input[type="submit"]:hover {
	background: #077db4;
}
.formgroup a {
	color: #fff;
}
.formgroup a:hover {
	text-decoration:underline;
}
.formgroup label {
	position: absolute;
	margin-left: 10px;
	line-height: 45px;
	display: block;
	color: #b2b2b2;
	left: 0;
	transition: all .4s;
	transform-origin: 0 0;
	font-weight:normal;
}
.formgroup.focused label {
	transform: scale(.85);
	font-size: 13px;
	line-height: 26px;
	color: #434343;
}
.formgroup.success label {
	color: #78c92c;
}
.formgroup.errors label {
	color: #e74c3c;
}
.formgroup input[type=text], .formgroup input[type=password] {
	font-size: 14px;
	color: #6e6e6e;
	margin-bottom: 10px;
	height: 45px;
	border: 1px solid #ccc;
	padding:5px 10px 5px 10px;
	width:100%;
}
.formgroup input[type=text], .formgroup input[type=password] {
	font-size: 14px;
	color: #6e6e6e;
	margin-bottom: 24px;
	height: 45px;
	border: 1px solid #ccc;
	padding:5px 10px 5px 10px;
	width:100%;
}
.formgroup.focused input[type=text], .formgroup.focused input[type=password] {
	padding-top: 20px;
	border: 1px solid #434343;
}
.formgroup.success input[type=text], .formgroup.success input[type=password] {
	border: 1px solid #78c92c;
}
.formgroup.errors input[type=text], .formgroup.errors input[type=password] {
	border: 1px solid #e74c3c;
}
.formgroup input[type=submit] {
	background:#090;
	color:#FFF;
	font-weight:bold;
	padding:5px 15px;
	cursor:pointer;
	border:0;
	text-transform:uppercase;
	float:right;
	margin:5px 0;
}
.succ {
	border-top:2px solid #090;
	border-bottom:2px solid #090;
	color:#090;
	padding:5px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;
	background:#E0F9DF;
	margin:5px 0;
}
.err {
	border-top:2px solid #C30;
	border-bottom:2px solid #C30;
	color:#C30;
	padding:5px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;
	background:#FDE9E8;
	margin:5px 0;
}
.regdiv {
	width:100%;
	position:relative;
	text-align:left;
}
.regdiv label {
	font-weight:bold;
}
.regdiv input[type=text], .regdiv input[type=password], .regdiv select {
	border:1px solid #999;
	padding:5px;
	width:100%;
}
#msg {
	display:none;
	position:absolute;
	z-index:99999;
	background:url(../images/msg_arrow.gif) left center no-repeat;
	padding-left:7px
}
#msgcontent {
	display:block;
	background:#f3e6e6;
	border:2px solid #924949;
	border-left:none;
	padding:5px;
	min-width:150px;
	max-width:250px
}
.sign_up {
	float:left;
	text-align:left;
	font-size:12px;
	line-height:20px;
}
#msg {
	display:none;
	position:absolute;
	z-index:99999;
	background:url(../images/msg_arrow.gif) left center no-repeat;
	padding-left:7px
}
#msgcontent {
	display:block;
	background:#f3e6e6;
	border:2px solid #924949;
	border-left:none;
	padding:5px;
	min-width:150px;
	max-width:250px
}
.succ {
	border-top:2px solid #090;
	border-bottom:2px solid #090;	
	color:#090;
	padding:15px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;	
	background:#E0F9DF;
	margin:5px 0;
	font-size: 30px;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
.err {
	border-top:2px solid #C30;
	border-bottom:2px solid #C30;	
	color:#C30;
	padding:15px 0;
	width:100%;
	display:inline-block;
	font-weight:bold;
	text-align:center;
	background:#FDE9E8;
	margin:5px 0;
	font-size: 30px;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
 @media (max-width: 767px) {
.login-block {
	width:85%;
	background: rgba(134,0,0,0.7);
	border: 5px solid #fff;
}
.logo {
	width: 229px;
	left: 70px;
}
}
